.m-1 {
  margin: .25rem!important;
}

.m-3 {
  margin: 1rem!important;
}

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.mt-0 {
  margin-top: 0!important;
}

.mt-2 {
  margin-top: .5rem!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mt-6 {
  margin-top: 7.5rem !important;
}

.me-0 {
  margin-right: 0!important;
}

.me-1 {
  margin-right: .25rem!important;
}

.me-2 {
  margin-right: .5rem!important;
}

.me-3 {
  margin-right: 1rem!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-1 {
  margin-bottom: .25rem!important;
}

.mb-2 {
  margin-bottom: .5rem!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.ms-0 {
  margin-left: 0!important;
}

.p-0 {
  padding: 0!important;
}

.py-5 {
  padding-top: 3rem!important;
  padding-bottom: 3rem!important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-2 {
  padding-top: .5rem!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pe-0 {
  padding-right: 0!important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-1 {
  padding-bottom: .25rem!important;
}

.pb-2 {
  padding-bottom: .5rem!important;
}

.pb-3 {
  padding-bottom: 1rem!important;
}

.pb-5 {
  padding-bottom: 3rem!important;
}

.pb-6 {
  padding-bottom: 4.5rem !important;
}

.pb-7 {
  padding-bottom: 6rem !important;
}

.ps-0 {
  padding-left: 0!important;
}

